<?
include("config.inc");
$stroka =  @file("http://wallet.wmcentre.net/geturl.php?com=selerinfo&pass=$password&idp=$idp", "r");
$strokurl=$stroka[0];

$strokurl=substr($strokurl,0,strlen($strokurl)-2);
?>
<?

$plati =  @file($strokurl.$id_s."&view=$view&id=$id", "r");

$max=count($plati);
$i=0;
while($i <= $max)
{
$now=$plati[$i];
$poisk=strstr($now,"название организации:"); 
$poisk2=strstr($now,"отрицательных:"); 

$stroka=$plati[$i];

$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);
$stroka=str_replace("asp", "php", $stroka);

$plati[$i]=$stroka;


if($poisk == true)
{
$poz1=$i-2;
}

if($poisk2 == true)
{
if($view != "")
{$poz2=$i+9;}
if($view == "")
{$poz2=$i+7;}
}

if($poz1 == true && $poz2 == true)
{
while($poz1 <= $poz2)
{
print $plati[$poz1];
$poz1=$poz1+1;

}
}
$i=$i+1;
$poisk="";
$poisk2="";



}




?> 
